### Method

# GLib TreeNode next

since: 2.68

#### Declaration [src]

    GTreeNode*
    g_tree_node_next (
      GTreeNode* node
    )

#### Description [src]

Returns the next in-order node of the tree, or `NULL` if the passed node was already the last one.

Available since: 2.68

#### Return value

Type: `GTreeNode`

The next node in the tree.

The returned data is owned by the instance.
The return value can be `NULL`.